ionCube + ee?


#1

Last forum post on ionCube was dated 2014, saying that ioncube doesn’t play well with php 5.4 and above.

Does anyone have any guide to getting ion cube to work with php 5.6? I have it working on a serverpilot installation but I can’t seem to get it to work here.


#2